
/*Logo Size*/
img.logo, img.logo-dark {
	width:100px;
	max-height:none;
}

/*Woocommerce*/

.wooct-text-ended {
	margin:30px 0;
	padding:30px;
	border: 1px solid #FF355F;
	color:#FF355F;
}

.woocommerce-SavedPaymentMethods-saveNew {
	display:none !important;
}

.woocommerce-variation-availability {
	text-align:center;
}

div#tab-description h2 {
	margin-bottom:25px;
}

.wooct-countdown {
	text-align: center;
}
.wooct-countdown .wooct-timer {
	width:100%;
	margin: auto;
	text-align: center;
	
	font-size:24px;	
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
   .wooct-countdown .wooct-timer {
	   display:block !important;
   }
}

.wooct-countdown .wooct-text-above {
	font-size:12px;
	padding:30px 0 5px;
	margin-top:30px;
	border-top: 1px dotted #ccc;
	text-align: center;
}

.wooct-countdown .wooct-text-under {
	font-size:12px;
	padding:5px 0 30px;
	margin-bottom:35px;
	border-bottom: 1px dotted #ccc;
	text-align: center;
}

.product-description-wrap .summary {
	padding:0 20px;
}

.product-description-wrap .summary form.cart {

}

.product-description-wrap .summary form.cart div.quantity, .summary form.cart button.single_add_to_cart_button {

}

.product-description-wrap .summary p.price {
	display:inline-block;
	text-align:right;
	float:none;
	margin:0 0 30px 0;
	padding:10px 20px;
	background: #F86B73;
}

.woocommerce div.product h1.product_title {
	display:inline-block;
	margin-right:30px;
}

.product-description-wrap .summary p.price span{
	font-size: 16px;
	color:#ffffff;
	font-weight:bold;
	
}

.product-description-wrap .summary .product_meta {
	font-size:12px;
}

h2.sb-relative-heading {
	border-top: 1px solid #ebebeb;
	padding-top:50px;
}

.woocommerce div.product form.cart button {
	padding:15px 20px !important;
	border-radius:0 !important;
}

.woocommerce div.product form.cart div.quantity {
	margin: 0;
}

.woocommerce div.product form.cart div.quantity input {
	padding:15px 20px !important;
	border-radius:0 !important;
	height:48px !important;
	margin-bottom:0 !important;
}

span.select2-container--default span.select2-selection--single {
	border-radius:0 !important;
	border: 1px solid #eeeeee !important;
	height: 38px !important;
}

span.select2-container--default span.select2-selection--single span.select2-selection__rendered {
	padding:5px 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	top:5px;
}

.product-description-wrap .summary .wc-scm {
	margin-top:40px;
	text-align:center;
}

.product-description-wrap .summary .wc-scm-count, .product-description-wrap .summary .wc-scm-text {
	font-size:12px;
	font-weight: normal;
	color: #cccccc;
}

.woocommerce-product-details__short-description blockquote p {
	padding:20px;
		border: 0px;
		background: #f3f3f3;
}

@media only screen and (max-width: 991px) {
	.woocommerce-product-details__short-description blockquote p {
		padding:20px;
		border: 0px;
		background: #f3f3f3;
	}
}

.woocommerce div.product form.cart {
	margin-bottom:0 !important;

}

form.checkout .woocommerce-additional-fields__field-wrapper p.form-row {
	float:none !important;
}

form.checkout div#customer_details {
	padding:0 !important;
	margin:50px 0;
	}
	
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {
	height:250px;
}

table.shop_table .woocommerce-shipping-totals td[data-title="Shipping"]::before {
	display:block;
}

table.shop_table .woocommerce-shipping-totals ul#shipping_method li  {
	text-align: left !important;
}

table.shop_table .woocommerce-shipping-totals ul#shipping_method li label {
	display:inline-block;
	width:90%;
	padding-left:15px;
}

table.shop_table .woocommerce-shipping-totals ul#shipping_method li label::before {
	display:inline-block;
}



table.shop_table .woocommerce-shipping-totals td[data-title="Shipping"] p.woocommerce-shipping-destination {
	padding:10px 20px;
	background: #eeeeee;
	text-align: center;
}

table.shop_table .woocommerce-shipping-totals td[data-title="Shipping"] a.shipping-calculator-button {
	display:inline-block;
	padding:10px 20px;
	background: #FF355F;
	color:#ffffff;
}

tr.cart-subtotal td[data-title="Subtotal"] {
	display:inline-block;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	float:none;
	width:100%;
}

.woocommerce input {
	height:39px !important;
}

.woocommerce input#item-0 {
	visibility:hidden;
}

.woocommerce button#place_order {
	margin-bottom:40px;
	padding:12px 18px;
}

.btn, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, input[type="submit"] {
	border-radius: 0 !important;
}

#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
	border: 0 !important;
}

.cart_totals, .order-review-wrap, .shipping-calculator-form, .coupon {
	border: 1px !important;
	padding: 0 !important;
	margin-top:40px;
}

form.woocommerce-cart-form table.shop_table tr th.product_remove,
form.woocommerce-cart-form table.shop_table tr th.product_thumbnail,
form.woocommerce-cart-form table.shop_table tr th.product_name,
form.woocommerce-cart-form table.shop_table tr th.product_price,
form.woocommerce-cart-form table.shop_table tr th.product_quantity,
form.woocommerce-cart-form table.shop_table tr th.product_subtotal {
	background:#eeeeee;
}

#add_payment_method .cart-collaterals .cart_totals table th, .woocommerce-cart .cart-collaterals .cart_totals table th, .woocommerce-checkout .cart-collaterals .cart_totals table th {
	width: 20%;
}

.woocommerce table.shop_table td, .woocommerce table.shop_table th {
	padding:20px;
}

.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
	background: none !important;
}

@media only screen and (max-width: 767px) {
	table.shop_table td.actions div.coupon {

	}

	table.shop_table td.actions button.button[name="update_cart"] {
		margin-top:20px !important;
	}
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
	width:100%;
}

.woocommerce a.remove {
	line-height: 20px !important;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
	border:1px solid #eeeeee !important;
	background: #ffffff !important;
	border-radius:4px;
	padding:0 !important;
	
}

#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
	padding:20px;
}

.woocommerce-checkout #payment div.payment_box {
	width: auto !important;
}

.woocommerce-checkout #payment div.payment_box::before {
	display:none;
}

label.woocommerce-form__label-for-checkbox {
	padding:2px 0 0 15px;
}

.form-row.place-order input#terms {
	width: auto !important;
	margin: -4px 0px 0 -20px;
	display:inline-block;
}

.place-order {
	width:100%;
}

span.woocommerce-terms-and-conditions-checkbox-text {
	padding-top:8px !important;
	display:inline-block;
	line-height:1;
}

.woocommerce-invalid #terms {
	outline: 0px !important;
}

h3#ship-to-different-address label.woocommerce-form__label, h3#ship-to-different-address label.woocommerce-form__label label {
	padding-left: 2px !important;
}

h3#ship-to-different-address label.woocommerce-form__label label span {
	margin-left:15px;
}

.woocommerce-privacy-policy-text {
	margin-bottom:30px;
}

.woocommerce form .form-row.woocommerce-invalid label {
	color:#ff4476 !important;
}

.woocommerce form .form-row.woocommerce-invalid input.input-text {
	border-color:#ff4476 !important;
}

.woocommerce-error {
	border:2px solid #ff4476 !important;
	background: #ffe5ec !important;
}

.woocommerce-info {
	border: 2px solid #6ad2ff !important;
	background: #ebf9ff !important;
}

.woocommerce-message {
	border: 2px solid #80ff7d !important;
	background: #d7ffd6 !important;
	margin-bottom:60px;
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
	background: #f9f9f9 !important;
	padding:10px 25px 20px 25px;
	margin:20px;
}

#payment li.wc_payment_method label[for="payment_for_stripe"], #payment li.wc_payment_method label[for="payment_for_paypal"] {
	list-style:none;
	font-size:16px;
	background: #ffffff;
	padding:10px;
}

li.nf-previous-item input, li.nf-next-item input {
	width:100px;
}

table.variations {
	
}

table.variations td.value {
	display: block;
	padding: 0 !important;
	width:100%;
	text-align: center;
}

table.variations td.value {
	padding: 0 !important;
	line-height: 1.5em;
}

table.variations td.label label {
	margin:10px 10px;
}


table.variations td.value a.reset_variations {
	display:none !important;
	visibility: hidden !important;
}

table.variations td.value select {
	margin-bottom:10px;
	background: none;
	border: 1px solid #cccccc;
	height:48px;
	width:360px;
	max-width:100%;
	min-width:0 !important;
	margin-right:0 !important;
	text-align:center;
}

table.variations td.label label[for="size"] {
	display:none !important;
}


form.variations_form .single_variation_wrap {
	margin:auto;
}

.product_meta {
	display:none;
}

.woocommerce-variation-add-to-cart input, .woocommerce-variation-add-to-cart button {
	
}

.woocommerce-variation-add-to-cart div.quantity {
	display:block;
	float:none !important;
}

.woocommerce-variation-add-to-cart div.quantity input, .woocommerce-variation-add-to-cart div.quantity button.single_add_to_cart_button {
	width:360px !important;
	max-width:100%;
	margin:auto !important;
	display:block;
	
}

.woocommerce div.product form.cart button.single_add_to_cart_button {
	float:none !important;
	display:block;
	width:360px;
	max-width:100%;
	margin:10px auto 0;
}

.woocommerce div.product form.cart table.variations {
	margin-bottom:0 !important;
}

.tabs-bb .tab-content {
	padding:50px 0;
}

.woocommerce-variation-price span.price {
	margin:0 0 15px 0 !important;
	text-align: center;
}

.woocommerce div.product p.price .woocommerce-price-suffix {
	color:#ffffff !important;
}

/*Get Involved Text*/


.sb-homepage-center figure.wpb_wrapper {
	text-align:center;
}

.get-involved-text {
	max-width: 700px; 
	text-align: left; 
	margin: 20px auto 20px auto;
}

@media only screen and (max-width: 767px) {

	.get-involved-text {
		padding:0 25px;
	}

	.get-involved-text, .get-involved-text a {
		text-align: center; 
	}

	.get-involved-cont .vc_column-inner {
		padding-top:0;
	}
}



/*Cart Fix*/
@media only screen and (max-width: 767px) {
	.shop_table td.product-name {
		width:100%;
	}
}

/*Process */
.sb-process-numbers {
	width:60px;
	height:60px;
	border-radius:30px;
	display: inline-block;
	padding: 19px 0 0 27px;
	background: #F86B73;
	margin:3px 0 0 0;
}

@media only screen and (max-width: 991px) {
	.sb-process-numbers {
		margin:3px 15px 0 0;
		width:40px;
		height:40px;
		border-radius:20px;
		background: #F86B73;
		padding: 8px 0 0 16px;
	}
}

.sb-process-numbers p {
	color:white;
	font-weight:bold;
}

/*Footer*/

@media only screen and (max-width: 1199px) {
	.bottom-footer .col-sm-6 {
		display:block;
		width:100%;
		margin-bottom:30px;
	}
	
	.bottom-footer .col-sm-6 ul, .bottom-footer .col-sm-6 p {
		text-align: center;
	}
}


.sb-footer {
	font-size:11px;
	line-height:14px;
}

ul#menu-footer li {
	padding-left:6px;
	padding-right:6px;
	margin: 0 0 0 0 !important;
	border-left: 1px solid #333333;
}

ul#menu-footer li:nth-child(1) {
	padding-left: 0 !important;
	border-left: 0px;
}

@media only screen and (max-width: 600px) {
	ul#menu-footer li a {
		font-size:10px;
	}
	ul#menu-footer li {
		border: 0 !important;
	}
}

h5.widget-title {
	color: #ffffff !important;
}

input#mc-embedded-subscribe {
	padding:12px 18px;
	background: #ff4476 !important;	
}

/*revo slider fixes*/
#slide-1-layer-3, #slide-1-layer-3:hover {
	border-radius: 0px !important;
}

/*Internal Header*/
.sb-internal-header {
	background: #272735;
	padding: 90px 0;
	text-align: center;
	font-size: 34px;
	margin-bottom:70px;
	font-weight:300;
	color:#ffffff;
}

/*Company Logos*/
.logo-rows .vc_column_container {
	vertical-align: center;
}

@media only screen and (max-width: 767px) {
	
	.supportlocalblock {
		float:none !important;
	}
	
	.logo-rows .vc_column_container {
		width: 33%;
		display: inline-block;
	}
	
	.logo-rows .vc_column-inner, .logo-rows .vc_column-inner .wpb_content_element {
		padding:0 !important;
		margin:10px 5px;
	}
	
	.alignright, .alignleft {
		margin: 0 !important;
	}
	.supportlocalblock {
		margin-bottom: 0 !important;
	}
}

/*Afterpay*/

p.afterpay-payment-info {
	padding: 3px 0 3px 10px;
	margin:10px 0 20px;
	font-size: 11px;
	border-left: 1px solid #eee;
}

p.afterpay-payment-info img {
	padding-left:6px;
	padding-right:6px;
}

p.afterpay-payment-info span u {
	background: #eee;
	font-size:11px;
    padding: 3px 5px;
    color: #000000;
    text-decoration: none;
	display:inline-block;
}

/*SB Button Styles*/

a.sb-button-style-one {
	display: inline-block; 
	color: #ffffff; 
	border: 1px solid #ffffff; 
	padding: 20px; 
	margin-top: 10px;
}

a.sb-button-style-one:hover {
	color: #000000; 
	background: #ffffff;
}

a.sb-button-style-two {
	display: inline-block; 
	color: #ff4476; 
	border: 1px solid #ff4476; 
	padding: 20px; 
	margin-top: 10px;
}

a.sb-button-style-two:hover {
	color: #ffffff; 
	background: #ff4476;
}


/*Testimonial Blockquotes*/
blockquote > p, .post-single .article blockquote > p {
	
	font-size:14px;
	line-height:24px;
	font-family: inherit !important;
}

.testimonials.style-2 .testimonial-text {
	font-size:14px;
	line-height:24px;
	font-family: inherit !important;
	font-style: italic;
}

.testimonials.style-2 .testimonial-author .testimonial-name {
	font-weight: bold;
}

.vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner > .vc_item > .vc_inner {
	text-align: center;
}

.vc_images_carousel {
	margin:auto;
	width: 100% !important;
}
/*Short Batch Simple Steps*/

.sb-simplesteps .wpb_single_image .vc_single_image-wrapper {
		width:80%;
	}
	
@media only screen and (max-width: 991px) {
	
	.vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item {
		 display:-ms-flexbox;
		 display:-webkit-box;
		 display:flex;
		 -ms-flex-pack:center;
		 -webkit-box-pack:center;
		 justify-content:center;
		 -ms-flex-align:center;
		 -webkit-box-align:center;
		 align-items:center;
		 -ms-flex-line-pack:center;
		 align-content:center;
		 text-align:center
	}
	
	.vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item .vc_inner {
        text-align: center;
        display: block;
	}
	
	.vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item .vc_inner img {
		max-width: 100%;
        max-height: 100%;
        display: block;
		padding:0 5px;
	}
}


@media only screen and (max-width: 767px) {
	.sb-simplesteps .wpb_single_image {
		text-align: center;
	}
	
	.sb-simplesteps .wpb_single_image .vc_single_image-wrapper {
		width:80%;
	}
}

/*Socials Side Menu*/

.bottom-line.full-grey::after {
	border: 1px solid #ff4476 !important;
}

.widget ul li a:hover {color:#ff4476 !important;}

div#ebor_contact-widget-3 {
	margin-top:30px;
}

div#ebor_contact-widget-3 li {
	margin-top: 20px; 
	margin-right:20px;
	display: inline-block;
}

section.sidenav h3.nav_menu-3 {
	border-bottom: 0 !important;
}

section.sidenav h3.nav_menu-3::after {
	display:none;
}

section.sidenav div.menu-main-menu-container {
}

section.sidenav div.menu-main-menu-container ul {
	padding
}

section.sidenav div.menu-main-menu-container ul li {
	padding: 20px 0 !important;
}

/* Ninja Forms - Get Involved */

.nf-form-content {
	max-width: none !important;
	margin: 40px 0 !important;
}

.nf-progress-container, .nf-progress {
	height:10px !important;
	border-radius: 5px !important;
	margin-bottom:20px;
}

.nf-progress {
	background: #ff4476 !important;
}

ul.nf-breadcrumbs {
	display: none;
}

.nf-mp-header h3 {
	margin:40px 0;
	text-align: center;
	
}

.nf-field-label label {
	font-size: inherit !important;
	font-weight: inherit !important;
}

.nf-form-content div.nf-field-description p {
	font-size:14px !important;
	line-height: 20px !important;
	padding-left: 30px !important;
	border-left: 1px solid #eee;
	margin-bottom:15px; 
	text-align:left;

}


.nf-form-content .ninja-forms-field {
	font-size: inherit !important;
}

.nf-form-title h3 {
	font-size: 2.5em;
	font-weight: 200;
	line-height: 0px;
	padding: 60px 0 40px 0;
	text-align: center;
}

.nf-form-fields-required {
	text-align: center;
}

input.ninja-forms-field[aria-invalid="true"] {
	border-color: #ff4476 !important;
}

.nf-error.field-wrap .nf-field-element::after {
	background: #ff4476 !important;
}

.nf-error .nf-error-msg, nf-section .nf-error-msg {
	color:#ff4476 !important;
	text-align: center;
}

.nf-form-wrap {
	margin-bottom:70px;
}

.nf-field-element input#nf-field-17 {
	display:inline-block;
	background-color: #ff4476 !important;
	text-align: center;
	width:100%;
}
.nf-field-element input#nf-field-17:hover {
	color:black;
}

.nf-next-previous li input {
	font-size: inherit !important;
}

div#nf-field-17-wrap .nf-field-element {
	text-align: right;
}

.listcheckbox-container .nf-field-element label::before {
	left: -28px !important;
	top: 4px !important;
}

.listcheckbox-container .nf-field-element label::after {
	top: 0px !important;
}

/*Mail Chimp Subscribe Form*/

#mc_embed_signup_scroll div label {
	color: #eeeeee !important;
	font-size: 14px  !important;
}

#mc_embed_signup_scroll .mc-field-group1 {
	display:inline-block;
	width:48%;
}

#mc_embed_signup_scroll .mc-field-group2 {
	display:inline-block;
	width:48%;
	margin-left: 4%;
}

#mc_embed_signup_scroll .mc-field-group4 {
	display:inline-block;
	width:auto;
}

#mc_embed_signup_scroll .mc-field-group5  {
	display:none !important;
	margin-left: 20px;
}

#mc_embed_signup_scroll .mc-field-group4 .datefield .monthfield {
	display:inline-block;
	margin-left: 15px;
}

#mc_embed_signup_scroll .mc-field-group4 .datefield .dayfield {
	display:inline-block;
	
}

#mc_embed_signup_scroll .mc-field-group5 ul li {
	display:inline-block;
}

#mc_embed_signup_scroll .mc-field-group5 ul li label label {
	display:inline-block;
	padding-right:20px;
}

.mc-field-group1 input:not([type="checkbox"]):not([type="radio"]), 
.mc-field-group2 input:not([type="checkbox"]):not([type="radio"]),
.mc-field-group3 input:not([type="checkbox"]):not([type="radio"]),
.mc-field-group4 input:not([type="checkbox"]):not([type="radio"])

{
	margin-bottom:15px;
	background: #272735 !important;
	color:white !important;
	
}


input#mc-embedded-subscribe {
	margin-top:15px;
	padding:12px 18px;
	background: #ff4476 !important;
	text-align: right;
	
}

.mc_subscribe_button_container {
	display:block;
}

input#mc-embedded-subscribe:hover {
	background: #c73058 !important;
}

div#mc_embed_container {
	vertical-align:top;
}

div#mc_embed_signup {
	display:inline-block;
	vertical-align: top;
	width:70%;
}

div#mc_embed_header {
	display:inline-block;
	vertical-align: top;
	margin-right:5%;
	width:25%;
}

img.mc_signup_elloco {
	width:250px;
	display: inline-block;
}

@media only screen and (max-width: 767px) {
	div#mc_embed_header, div#mc_embed_signup {
		display:block;
		width:100%;
		margin:20px 0 30px 0;
	}
	div#mc_embed_header {
		margin:20px auto 30px auto;
		text-align:center;
	}
	.footer-widgets h5.widget-title {
		text-align: center;
	}
}

/*About Us*/

.elloco-about-this {
	padding-left:30px;
}

@media only screen and (max-width: 767px) {
	.elloco-about-this {
		padding:50px 0 0;
		
	}
}

/* Mobile - Small Width Fixes */

@media only screen and (max-width: 767px) {
	.wpb_wrapper {
		text-align: left;
	}
	
	.tabs-bb .nav-tabs > li {
		margin-bottom:-1px;
	}
	
	.tabs-bb .nav.nav-tabs > li.active > a {
		border: 1px solid !important;
	}
	
	.wpb_wrapper h4 {
		margin-bottom:20px;
	}
	
	.sb-process-numbers {
		padding: 8px 0 0 0px;
	}
	
	.sb-process-numbers .wpb_wrapper {
		text-align: center;
	}
	
	.list-checkbox-wrap .nf-field-element li label {
		text-align: left;
	}
	.mb-60 {
		margin-bottom:25px !important;
	}
	.sb-generic-image {
		width:40%; 
		display:inline-block;
	}
	.mobile-center .wpb_wrapper {
		text-align:center;
	}
	
	.elloco-column-mobile-padding {
		padding-left:10px;
		padding-right:10px;
	}
}

@media only screen and (max-width: 991px) {
	.product-description-wrap .summary {
		padding:0;
	}
}

	.items-grid {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}







